@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic);


#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }
#twitter-widget {width: 100%;}
.social-share-bar {margin-left: -10px;}
.social-likes {margin-top: 25px;}

.icon{
width:40px; padding:5px;
}

a, a:visited {word-wrap: break-word;}
a:hover,a:active,a:focus {
  color: #50ABF9;
text-decoration:none;
}
.right-links, .right-links:visited {
display: block;
margin:10px auto;
text-decoration:none;
}

.right-links:hover {}

.icons {
margin-top:2px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}


.ctab, .ctab:visited {
  background: #D56124;
  background: linear-gradient(to bottom right, #e0712a 0%, #c6491b 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#e0712a), to(#c6491b));
  background: -moz-linear-gradient(top, #e0712a, #c6491b);
  color: #fff!important;
  padding: 12px;
  font-size: 115%;
  font-weight: normal;
  display: block;
  text-align: center;
  margin: 25px auto 10px;
  width: 255px;
  max-width: 100%;
  border-radius: 5px;
  line-height: 127%;
}

.ctab:hover, .ctab:active {
opacity: .9;
transition: background 0.4s ease, padding 0.8s linear;
color: #fff!important;
text-decoration: none;
}

.mpeg {
  font-size: 105%!important;
  margin: 10px auto!important;
}
body {  background: #f1f1f1;}
#classic-container {    
border-top: 3px solid #007dc3;
border-bottom: 3px solid #007dc3;
background: #fff;
padding-bottom:15px;
  margin-top: 41px;
  margin-bottom: 21px;
  box-shadow: 0 0 5px -2px #000;
}

#right_container {
background: linear-gradient(to bottom right, #f6f8fd 0%, #eef1e3 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f8fd), to(#eef1e3));
  background: -moz-linear-gradient(top, #f6f8fd, #eef1e3);
  background-color: #F6F8FD;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cad2d7;
padding-left:15px;
width:40%;
}
.flex-caption {
font-size: .9em;
line-height: 127%;
padding: 4px 7px;
}

.row {
margin-left: -4px;
margin-right: -4px;
}

h3,#video-main-title, #photo-main-title {
  border-bottom: solid #007DC3 1px;
  text-align: left!important;
}

h3,#video-main-title, #photo-main-title,#section-block-b,#section-block-c,#section-middle-1-4-content,#section-middle-1-5-content {
text-align: center;
}
.dateline, .source {font-weight: bold; font-style: italic;}
#sharing-bar {margin-right: 20px;}
#section-middle-1-0-content h1 {
font-family: 'Archivo Narrow', sans-serif;
text-align: center;
font-size: 1.3em;
}

#section-middle-1-0-content h2 {
font-family: 'Archivo Narrow', sans-serif;
text-align: center;
font-size: 1.2em;
font-style: italic;
}
.small_print {font-size:90%;}
.break-word {word-wrap: break-word;}
#likes p { display: none; }

.bold-under {
font-weight:bold;
text-decoration:underline;
}

#section-middle {padding-top: 14px;}

#article {
font-family: 'Archivo Narrow', sans-serif;
font-size:15px;
-webkit-font-smoothing: antialiased;
}
#section-header-0 {}
#section-header-1 {}
.section-block-a {}
#section-video-gallery {}
#video-main-title {}
#section-photo-gallery {}
#photo-main-title {}
.section-block-b {}
#section-block-c {}
#section-press-release {}
.block {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {}
#slider-player {}
#slider-player-nav {}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#right_container {display:none;}
}